#include <cstdlib>
#include <iostream>
#include <fstream>
#include <string>
#include "common.hpp"
#include "PrintFile.hpp"

void show_help(bool isRulang)
{

    if (isRulang)
    {
        PrintFile(MAIN_HELP_RU);
    }
    else
    {
        PrintFile(MAIN_HELP_EN);
    }
}